Am I delusional?

Discussion in 'Mac OS X Lion (10.7)' started by cmcconkey, Sep 27, 2011.

  1. cmcconkey macrumors 6502

    Joined:
    Nov 22, 2005
    Location:
    Rocky Face, GA
    #1
    Has Lion become incompatible with older fonts?

    I have looked for information on this but I cannot find anything but I could swear that I read something about Lion not being compatible with some fonts. Can anyone point me to some reading material on this, I have done many searches on MR and Google but not coming up with much.

    The reason that I ask is because I am about to upgrade 8-10 Intel iMacs from 10.4.11 to some newer OS version. These iMacs are in my editorial department so using our older fonts are a must.

    Thanks in advance.
     
  2. Macman45 macrumors demi-god

    Macman45

    Joined:
    Jul 29, 2011
    Location:
    Somewhere Back In The Long Ago
    #2
    These Are Older Power PC And Mac Apps


    That are effected....I'd be surprised if you encounter any now....haven't seen them for years....Some info here though:

    http://www.fontlab.com/front-page/welcome/mac-os-x-10-7-lion-compatibility.html
     
  3. sweetbrat macrumors 65816

    sweetbrat

    Joined:
    Jun 17, 2009
    Location:
    Redford, MI
    #3
    I have quite a few older fonts, and I haven't had any problems with using them in Lion. We still have some computers using OS 9 at the office (don't ask...long story), and the fonts from there seem to work fine in Lion.

    If you use font management software (besides Fontbook) there can be some problems if you're also using Safari or Chrome. It has to do with sandboxing and where some of the font management programs store their font libraries. Just in case, here's a link that explains it and how to fix it.
    http://reviews.cnet.com/8301-13727_7-20087102-263/webkit-sandboxing-conflict-causes-safari-block-a-font-problem/
     

Share This Page